li
{
padding: 1px 0px 2px 0px;
}



p.bookmark_b
{
font-size:85%;
padding-left: 40px;
//line-height:1;
//margin-top:-0.5em;
}


dd.small
{
font-size:85%;
}

p.small
{
font-size:85%;
}


p.bookmark
{
font-size:85%;
//line-height:1;
//margin-top:-0.5em;
}

a.bookmark
{
font-size:75%;
vertical-align: super;
text-decoration: none;
}

a.bookmark_text
{
text-decoration: none;
font-size:75%;
}

ul.list_ul {

  padding-left: 18px;
  list-style: disc;
}

p.small_p {

  font-size:85%;
  color:#333333;
}


ul {list-style: none;}


body {
  margin: 0;
  padding: 0;
  font: 12px Tahoma;
  color: #333333;
  background-color: #000000;
background: url(images/black143.jpg) top center;
 

}

a {
  color: #161616;
  text-decoration: none;
}

h1 {
  color: #000000;
  font-size: 16px;
}

h2 {
  color: #000000;
  font-size: 16px;
}

h3 {
  color: #000000;
  font-size: 16px;
}





a:hover {
  color: #9A805B;
  text-decoration: none;
}


img {
  border: none;
}
#glav {
  width: 973px;
  margin: 0px auto;
  border: 1px solid #474747;
}
#zag {
  float: left;
  width: 100%;
  font-size: 32px;
  HEIGHT:166PX;
  background-color: #eeeeee;
}
#zag a {
  color: #9A805B;
  background-color: #eeeeee;
}
#menu {
  float: left;
  width: 100%;
  background-color: #F4F1E0;
  border-top: 1px solid #474747;
  border-bottom: 1px solid #474747;
  font-weight: bold;

}
#menu a {
  float: left;
  padding: 0 25px;
  border-right: 1px solid #474747;
}
#menu span {
  float: right;
  margin-right: 8px;
}
.right {
  text-align: right;
}
.bold {
  font-weight: bold;
}
.red {
  color: #9A805B;
}
#content {
  float: left;
  background-color: #eeeeee;

  padding-top: 5px;
}
#left, #center, #right {
  float: left;
}
#left, #right {
  width: 203px;
  margin: 0 7px 0 5px;
}
#center {
  width: 751px;
  border: 1px solid #474747;
  margin-bottom: 5px;
  background-color: #F4F1E0;
  list-style: none;

}

#center img
{
max-width: 728px;
padding : 3px;
}


#center a {
  color: #9A805B;
  text-decoration: underline;
}


#center a:hover {
  color: #9A805B;
  text-decoration: none;
}



#part {
  min-height: 54px; 
 
}



.news p {
  margin: 0;
}
.chapter {
  float: left;
  width: 100%;
  background-color: #F4F1E0;
  border: 1px solid #474747;
  margin-bottom: 10px;
}

.chapter .zag {
  margin: 0;
  padding: 2;
  background-color: #9A805B;
  border-bottom: 1px solid #474747;
  text-align: center;
  color: #F4F1E0;
  font-weight: bold;
}
.center {
  text-align: center;
}
.title {
  font-size: 14px;
}
ul.links {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 1px solid #e4e1d0;
;
}
.bb-main {
  border: 1px solid #e4e1d0;
  
}
.cWrapper {
  padding: 0 10px;
  min-height: 691px; 
  padding-bottom:10px;
  

}
ul.links li:first-child {
  border-top: none;
}
ul.links li {
  border-top: 1px solid #e4e1d0;
  background-color: #F4F1E0;
  padding: 2px 5px;
}





ul.links li:hover {
  background-color: #e4e1d0;  
}

ul.links a:hover {
  color: #161616;
}

#footer {
  background-color: #9A805B;
  color: #F4F1E0;
  font-size: 10px;
  padding: 2px 5px;

}
#footer p {
  margin: 0;
}
